<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'af', version '3.2'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanko\'s vir {no} Meer Antwoorde';
$string['addmoresynonymblanks'] = 'Blanko\'s vir {no} meer sinonieme';
$string['allowsubscript'] = 'Laat gebruik van voetskrif toe';
$string['allowsuperscript'] = 'Laat gebruik van boskrif toe';
$string['amatiwsurl'] = 'Amata-webdiens-URL';
$string['amatiwsurl_desc'] = 'URL vir die Amati-webdiens';
$string['answer'] = 'Antwoord: {$a}';
$string['answeringoptions'] = 'Opsies vir die Invoer van Antwoorde';
$string['answermustbegiven'] = 'Jy moet \'n antwoord invoer as daar \'n punt of terugvoer is.';
$string['answerno'] = 'Antwoord {$a}';
$string['answeroptions'] = 'Antwoordopsies';
$string['anyotheranswer'] = 'Enige ander antwoord';
$string['caseno'] = 'Nee, kas is nie belangrik nie';
$string['casesensitive'] = 'Kassensitiwiteit';
$string['caseyes'] = 'Ja, kas moet ooreenstem';
$string['combinedcontrolnamepmatch'] = 'tekstoevoer';
$string['env_dictmissing'] = 'Ontbrekende speltoetswoordeboek {$a->langforspellchecker} vir geïnstalleerde taal {$a->humanfriendlylang} is geïnstalleer.';
$string['env_dictmissing2'] = 'Student het \'n speltoets in taal \'{$a}\' probeer doen. \'n Speltoetswoordeboek vir hierdie taal is egter nie geïnstalleer nie.';
$string['env_dictok'] = 'Speltoetswoordeboek {$a->langforspellchecker} vir geïnstalleerde taal {$a->humanfriendlylang} is geïnstalleer.';
$string['env_peclnormalisationmissing'] = 'PECL-pakket vir Unicode Normalizer blyk nie korrek geïnstalleer te wees nie';
$string['env_peclnormalisationok'] = 'PECL-pakket vir Unicode Normalizer blyk korrek geïnstalleer te wees';
$string['env_pspellmissing'] = 'Pspell-biblioteek blyk nie korrek geïnstalleer te wees nie';
$string['env_pspellok'] = 'Pspell-biblioteek bly korrek geïnstalleer te wees';
$string['environmentcheck'] = 'Omgewingskontrole vir die pmatch-vraagtipe';
$string['err_providepmatchexpression'] = 'Jy moet \'n pmatch-uitdrukking hier verskaf.';
$string['errorfilecell'] = 'Die dokument vereis minstens twee rye (die eerste ry is die opskrifry, die tweede ry en verder is vir antwoorde).';
$string['errorfilecolumnbigger'] = 'Die dokument het meer as twee kolomme. Sluit asseblief slegs die verwagte punt en antwoord in.';
$string['errorfilecolumnless'] = 'Die dokument vereis minstens twee kolomme (die eerste kolom vir verwagte punte, die tweede kolom vir antwoorde)';
$string['errors'] = 'Korrigeer asseblief die volgende probleme: {$a}';
$string['extenddictionary'] = 'Voeg hierdie woorde by woordeboek';
$string['forcelength'] = 'As antwoord meer as 20 woorde is';
$string['forcelengthno'] = 'moet nie waarskuwing uitreik nie';
$string['forcelengthyes'] = 'waarsku dat antwoord te lank is en nooi student uit om dit te verkort';
$string['ie_illegaloptions'] = 'Onwettige opsies in uitdrukking "match<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = 'Of karakter moet nie subinhoud in "{$a}" eindig nie.';
$string['ie_lastsubcontenttypeworddelimiter'] = 'Woordskeierkarakter moet nie subinhoud "{$a}" beëindig nie.';
$string['ie_missingclosingbracket'] = 'Ontbrekende sluitingshakie in kodefragment "{$a}".';
$string['ie_nofullstop'] = 'Puntkarakters word nie in pmatch-uitdrukkings toegelaat nie. (Desimale punte in die middel van getalle is toelaatbaar.)';
$string['ie_nomatchfound'] = 'Fout in patroonooreenstemmingskode.';
$string['ie_unrecognisedexpression'] = 'Uitdrukking nie herken nie.';
$string['ie_unrecognisedsubcontents'] = 'Subinhoud in kodefragment "{$a}" nie herken nie.';
$string['inputareatoobig'] = 'Die toevoerarea deur "{$a}" gedefinieer is te groot. Toevoerarea is beperk tot \'n breedte van 150 karakters en \'n hoogte van 100 karakters.';
$string['nomatchingsynonymforword'] = 'Geen sinonieme vir woord ingevoer nie. Wis die woord uit of voer sinoniem(e) daarvoor in.';
$string['nomatchingwordforsynonym'] = 'Jy het nie \'n woord ingevoer waaraan die sinoniem ekwivalent is nie. Wis die sinoniem(e) uit of voer \'n ekwivalente woord daarvoor in.';
$string['notenoughanswers'] = 'Hierdie vraagtipe vereis minstens {$a} antwoorde';
$string['pleaseenterananswer'] = 'Voer asseblief \'n antwoord in.';
$string['pluginname'] = 'Patroonooreenstemming';
$string['pluginname_help'] = 'In antwoord op \'n vraag (wat \'n prent kan insluit) tik die respondent \'n kort frase. Daar kan etlike moontlike korrekte antwoorde wees, elk met \'n ander punt. As die "Kassensitief"-opsie gekies is, kan jy verskillende punte vir "Woord" of "woord" hê.';
$string['pluginname_link'] = 'question/type/pmatch';
$string['pluginnameadding'] = '\'n Patroonooreenstemming-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Patroonooreenstemming-vraag word gewysig';
$string['pluginnamesummary'] = 'Laat \'n kort antwoord van een of \'n paar sinne toe, wat gemerk word deur dit met verskeie modelantwoorde te vergelyk, wat beskryf word met die OU se patroonooreenstemmingsintaksis te gebruik.';
$string['processingxofy'] = 'Antwoord {$a->row} van {$a->total}: {$a->response} word verwerk.';
$string['repeatedword'] = 'Hierdie woord blyk meer as een maal in sinoniemlys voor te kom.';
$string['row'] = 'Ry';
$string['rulecreationasst'] = 'Vertoon/versteek skeppingsassistent';
$string['rulecreationtoomanyors'] = 'Jammer, te veel of\'e.';
$string['rulecreationtoomanyterms'] = 'Jammer, te veel terme.';
$string['rulesuggestionbutton'] = 'Outogenereer ooreenstemmende reëls';
$string['rulesuggestiondescriptionnoresponses'] = 'Genereer ooreenstemmende reëls outomaties deur \'n stel bestaande, gemerkte antwoorde op te laai';
$string['rulesuggestionlabel'] = 'Reëlaanbeveling';
$string['savedxresponses'] = 'Gebergde {$a} antwoorde';
$string['showcoverage'] = 'Vertoon dekking';
$string['showingresponsesforquestion'] = 'Vertoon die antwoorde vir die gekose vraag: {$a}';
$string['spellcheckerenchant'] = 'Enchant speltoetsbiblioteek';
$string['spellcheckernull'] = 'Geen speltoets beskikbaar nie';
$string['spellcheckerpspell'] = 'Pspell-speltoetsbiblioteek';
$string['spellcheckertype'] = 'Speltoetsbiblioteek';
$string['spellcheckertype_desc'] = 'Watter speltoetsbiblioteek om te gebruik. Dit behoort outomaties met installasie volgens die korrekte waarde gestel te word.';
$string['subsuponelineonly'] = 'Die voet-/boskrifwysiger kan slegs met \'n toevoerboks van een lyn hoog gebruik word.';
$string['synonym'] = 'Sinonieme';
$string['synonymcontainsillegalcharacters'] = 'Sinoniem bevat onwettige karakters.';
$string['synonymsheader'] = 'Definieer Sinonieme Vir Woorde in Antwoorde';
$string['synonymsno'] = 'Sinonieme {$a}';
$string['testquestionactualmark'] = 'Berekende punt';
$string['testquestionbacklink'] = 'Terug na Toetsvraag';
$string['testquestiondeletedresponses'] = 'Die antwoorde is suksesvol uitgewis.';
$string['testquestionexpectedfraction'] = 'Menslike punt';
$string['testquestionformdeletecheck'] = 'Is jy heeltemal seker dat jy hierdie antwoorde wil uitwis?';
$string['testquestionformheader'] = 'Gemerkte antwoorde om op te laai';
$string['testquestionformtitle'] = 'Patroonooreenstemmingsvraag-toetshulpmiddel';
$string['testquestionformuploadlabel'] = 'Gemerkte antwoorde';
$string['testquestionheader'] = 'Toetsvraag: {$a}';
$string['testquestionidlabel'] = '#';
$string['testquestionincorrectlymarkedrights'] = 'negatief gemis';
$string['testquestionincorrectlymarkedwrong'] = 'positief gemis';
$string['testquestionmatches'] = 'stem ooreen';
$string['testquestionresponse'] = 'Antwoord';
$string['testquestionresponsesthatare'] = 'Antwoorde wat';
$string['testquestionresultsheader'] = 'Toetsuitslae: {$a}';
$string['testquestionruleslabel'] = 'Reëls';
$string['testquestionungraded'] = 'nie gemerk nie';
$string['testquestionuploadanother'] = 'Laai nog \'n dokument op';
$string['testquestionuploadrowhastwoitems'] = 'Elke ry behoort presies twee items te bevat, \'n numeriese punt en \'n antwoord. Ry <b>{$a->row}</b> bevat <b>{$a->items}</b> item(s).';
$string['testquestionuploadrownotvalidutf8'] = 'Die antwoord in ry <b>{$a}</b> bevat onherkende spesiale karakters. Die toevoer moet geldige UTF-8 wees.';
$string['testthisquestion'] = 'Toets hierdie vraag';
$string['testthisquestionnoresmoreponsesrequired'] = 'Meer antwoorde is nodig vir outovoorstel om te werk. Daar is {$a->existing} antwoorde en jy benodig {$a->required}';
$string['testthisquestionnoresponsesfound'] = 'Geen antwoorde is gevind nie.';
$string['testthisquestionnorulesreturned'] = 'Geen reëls is voorgestel nie.';
$string['toomanywords'] = 'Jou antwoord is te lank. Wysig dit asseblief om nie langer as 20 woorde te wees nie.';
$string['tryrulecoverage'] = 'Dekking';
$string['tryrulegradeerror'] = 'Jammer, probeer reël werk slegs as die punt op 100% of Niks gestel is.';
$string['tryrulenogradedresponses'] = 'Daar is geen gemerkte antwoorde nie, merk asseblief jou antwoordstel.';
$string['tryrulenomatch'] = 'Hierdie reël stem nie ooreen met enige gemerkte antwoorde nie.';
$string['tryrulenovalidrule'] = 'Hierdie reël is nie \'n geldige pmatch-uitdrukking nie.';
$string['unparseable'] = 'Ons verstaan nie die karakters of punktuasie hier "{$a}" nie';
$string['wordcontainsillegalcharacters'] = 'Woord bevat onwettige karakters';
$string['wordwithsynonym'] = 'Woord';
$string['xresponsesduplicated'] = 'Die volgende {$a} antwoorde is gedupliseer';
$string['xresponsesproblems'] = 'Die volgende {$a} antwoorde is nie geberg nie';
$string['xrulesuggested'] = '{$a} nuwe antwoord(e) is aanbeveel en aan die einde van die bestaande antwoorde bygevoeg';
