<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'af', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Gevorderde verstellings';
$string['brandcolor'] = 'Handelsmerkkleur';
$string['brandcolor_desc'] = 'Die aksentkleur.';
$string['choosereadme'] = 'Boost is \'n moderne, uiters aanpasbare tema. Hierdie tema het ten doel om direk gebruik te word, of as \'n moedertema wanneer nuwe temas met behulp van Bootstrap 4 geskep word.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(huidig)';
$string['generalsettings'] = 'Algemene verstellings';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Tema voorafingestel';
$string['preset_desc'] = 'Kies \'n voorafingestelde tema om te verander hoe die tema daar uitsien.';
$string['presetfiles'] = 'Addisionele tema-vooringestelde dokumente';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Gebruik hierdie veld om SCSS- of CSS-kode te verskaf, wat aan die einde van die stylblad ingevoeg sal word.';
$string['rawscsspre'] = 'Raw aanvanklike SCSS';
$string['rawscsspre_desc'] = 'In hierdie veld kan jy inisialiserende SCSS-kode verskaf; dit sal voor alles anders ingevoeg word. Meestal sal jy hierdie verstelling gebruik om veranderlikes te definieer.';
$string['region-side-pre'] = 'Regs';
