<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'af', version '3.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Wys rol toe';
$string['businessemail'] = 'PayPal-besigheid-e-pos';
$string['businessemail_desc'] = 'Die e-posadres van jou besigheid se PayPa-rekening';
$string['cost'] = 'Inskrywingskoste';
$string['costerror'] = 'Die inskrywingskoste is nie numeries nie';
$string['costorkey'] = 'Kies asseblief een van die volgende inskrywingsmetodes.';
$string['currency'] = 'Geldeenheid';
$string['defaultrole'] = 'Verstekroltoewysing';
$string['defaultrole_desc'] = 'Kies rol wat ten tyde van PayPal-inskrywings aan gebruikers toegewys moet word';
$string['enrolenddate'] = 'Einddatum';
$string['enrolenddate_help'] = 'Indien geaktiveer kan gebruikers slegs tot op hierdie datum inskryf';
$string['enrolenddaterror'] = 'Inskrywings se einddatum kan nie vroeër as die begindatum wees nie';
$string['enrolperiod'] = 'Duur van inskrywing';
$string['enrolperiod_desc'] = 'Verstektydsduur van die inskrywing se geldigheid. As dit op zero gestel word, sal die tydsduur van die inskrywing by verstek onbeperk wees.';
$string['enrolperiod_help'] = 'Tydsduur van die inskrywing se geldigheid, beginnende vanaf die oomblik toe die gebruiker ingeskryf is. Indien gedeaktiveer, sal die tydsduur van die inskrywing onbeperk wees.';
$string['enrolstartdate'] = 'Begindatum';
$string['enrolstartdate_help'] = 'Indien geaktiveer, kan gebruikers slegs vanaf hierdie datum ingeskryf word.';
$string['erripninvalid'] = 'Kennisgewing van onmiddellike betaling is nie deur PayPal geverifieer nie.';
$string['errpaypalconnect'] = 'Kon nie met {$a->url} verbind om die kennisgewing van onmiddellike betaling te verifieer nie: {$a->result}';
$string['expiredaction'] = 'Aksie by verstryking van inskrywing';
$string['expiredaction_help'] = 'Kies die aksie wat uitgevoer moet word wanneer \'n gebruiker se inskrywing verstryk. Let asseblief daarop dat sommige gebruikersdata en instellings ten tyde van die ontdoening  van inskrywings vir kursusse geskrap word.';
$string['mailadmins'] = 'Stel admin in kennis';
$string['mailstudents'] = 'Stel studente in kennis';
$string['mailteachers'] = 'Stel onderwysers in kennis';
$string['messageprovider:paypal_enrolment'] = 'PayPal-inskrywingsboodskappe';
$string['nocost'] = 'Daar is geen koste verbonde aan inskrywing vir hierdie kursus nie!';
$string['paypal:config'] = 'Konfigureer PayPal-inskrywingseksemplare';
$string['paypal:manage'] = 'Bestuur ingeskrewe gebruikers';
$string['paypal:unenrol'] = 'Ontdoen gebruikers se inskrywing vir die kursus';
$string['paypal:unenrolself'] = 'Ontdoen eie inskrywing vir die kursus';
$string['paypalaccepted'] = 'PayPal-betalings aanvaar';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Die PayPal-module stel jou in staat om kursusse waarvoor betaal word, op te stel. As die koste vir enige kursus op zero gestel is, sal studente nie gevra word om vir inskrywing te betaal nie. Daar is \'n webwerfwye koste wat jy hier as verstek vir die hele webwerf instel en dan \'n kursusinstelling wat jy vir elke kursus individueel kan stel. Die kursuskoste oorheers die webwerfkoste.';
$string['sendpaymentbutton'] = 'Stuur betaling via PayPal';
$string['status'] = 'Laat PayPal-inskrywings toe';
$string['status_desc'] = 'Laat gebruikers by verstek toe om PayPal te gebruik om vir \'n kursus in te skryf';
$string['unenrolselfconfirm'] = 'Wil jy regtig jou inskrywing vir hierdie kursus "{$a}" ontdoen?';
