<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'af', version '3.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Voeg \'n nuwe nota by';
$string['addnewnoteselect'] = 'Kies gebruikers waaroor notas geskryf moet word';
$string['bynameondate'] = 'deur {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Fout tydens die verwydering van post';
$string['configenablenotes'] = 'Ontsper stoor van notas oor individuele gebruikers.';
$string['content'] = 'Inhoud';
$string['course'] = 'kursus';
$string['coursenotes'] = 'Kursusnotas';
$string['created'] = 'geskep';
$string['deleteconfirm'] = 'Skrap hierdie nota?';
$string['deletenotes'] = 'Skrap alle notas';
$string['editnote'] = 'Redigeer nota';
$string['enablenotes'] = 'Ontsper notas';
$string['eventnotecreated'] = 'Nota geskep';
$string['eventnotedeleted'] = 'Nota geskrap';
$string['eventnotesviewed'] = 'Nota bekyk';
$string['eventnoteupdated'] = 'Nota bygewerk';
$string['invalidid'] = 'Ongeldige nota-ID gespesifiseer';
$string['invaliduserid'] = 'Ongeldige gebruiker-ID: {$a}';
$string['myprofileownnotes'] = 'My notas';
$string['nocontent'] = 'Nota-inhoud kan nie leeg wees nie';
$string['nonotes'] = 'Daar is nog nie enige notas van hierdie tipe nie';
$string['nopermissiontodelete'] = 'Jy mag nie hierdie nota skrap nie';
$string['note'] = 'Nota';
$string['notes'] = 'Notas';
$string['notesdisabled'] = 'Notas is versper, jammer.';
$string['notesnotvisible'] = 'Jy word nie toegelaat om die notas te bekyk nie.';
$string['nouser'] = 'Jy moet \'n gebruiker kies';
$string['page-notes-index'] = 'Notashoofblad';
$string['page-notes-x'] = 'Enige notablaaie';
$string['personal'] = 'persoonlik';
$string['personalnotes'] = 'Persoonlike notas';
$string['publishstate'] = 'Konteks';
$string['site'] = 'webwerf';
$string['sitenotes'] = 'Webwerfnotas';
$string['unknown'] = 'onbekend';
