<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'af', version '3.2'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Clean';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CSS-reëls jy ook al by hierdie teksarea voeg, sal op elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Wat jy ook al by hierdie teksarea voeg, sal in die onderskrif regdeur jou Moodle-werf vertoon word.';
$string['invert'] = 'Keer navstafie om';
$string['invertdesc'] = 'Ruil teks en agtergrond van die navstafie boaan die bladsy tussen swart en wit.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Hierdie logo word slegs in die hofie van die voorblad en intekenblad vertoon.<br /> As die hoogte van jou logo meer as 75 px is, voeg div.logo {height: 100px;} by die Doelgemaakte CSS-boks hieronder, wysig ooreenstemmend as die hoogte iets anders as 100 px is. As \'n logo nie hier bygevoeg word nie, sal die logo in Voorkoms > Logo\'s gebruik word.';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['sitelogo'] = 'Werflogo';
$string['sitename'] = 'Vertoon werfnaam saam met klein logo';
$string['sitenamedesc'] = 'As daar geen klein logo is nie, sal die werfnaam altyd in die navigasiestafie vertoon word. As \'n klein logo gestel is, kan dit met of sonder die werfnaam vertoon word.';
$string['smalllogo'] = 'Klein logo';
$string['smalllogodesc'] = 'Die klein logo word in die navigasiestafie vertoon. As daar \'n hofielogo vir die voorblad en intekenblad is, word die klein logo nie op hierdie bladsye vertoon nie. As \'n logo nie hier bygevoeg word nie, sal die kompakte logo in Voorkoms > Logo\'s gebruik word.';
